What versions of mySQL and PHP are supported by aMember

Discussion in 'Pre-Sales Questions' started by nytix2, Aug 7, 2009.

  1. nytix2

    nytix2 aMember Pro Customer

    Joined:
    Jul 28, 2003
    Messages:
    41
    Thinking about upgrading mySQL to version 5.2.10 and and PHP to version 5.0.
    Can aMember 3.1.8PRO handle these versions, didnt find anyone else on the site asking the same question, but I am sure its come up before.
  2. davidm1

    davidm1 aMember User & Partner

    Joined:
    May 16, 2006
    Messages:
    4,435
    I'm running on PHP 5.2.10, mysql 5.0.81.

    David
  3. skippybosco

    skippybosco CGI-Central Partner Staff Member

    Joined:
    Aug 22, 2006
    Messages:
    2,526

Share This Page